@charset "utf-8";

/* S : 로그인 ----------------------------------------------- */
    .page-login {
        height: 100%;
    }
    .page-login .inner {
        width: 100%;
        height: 100%;
        background: linear-gradient(104deg, #DCFBB9 0%, #27B26A 99.56%);
    }
    .page-login .login-container {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        row-gap: 70px;
        width: 100%;
        max-width: 640px;
        height: 100%;
        max-height: 850px;
        margin: 0 auto;
        padding: 90px 150px 150px 150px;
        background: var(--white);
        border-radius: 0 0 50px 50px;
    }
    .page-login .login-wrap {
        width: 100%;
    }
    .page-login .login-wrap .top-area .form-wrap ~ .form-wrap {
        margin-top: 25px;
    }
    .page-login .login-wrap .top-area .form-wrap label {
        margin-bottom: 15px;
        font-weight: 500;
    }
    .page-login .login-container .login-wrap input[type="text"]:not(:placeholder-shown) {
        border: 1px solid var(--able);
        background: var(--tint20);
    }
    .page-login .login-wrap .bottom-area .btn {
        width: 100%;
    }
    .page-login .login-wrap .bottom-area .option-list {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        margin-top: 15px;
    }
    .page-login .login-wrap .bottom-area .option-list > li {
        text-align: center;
    }
    .page-login .login-wrap .bottom-area .option-list > li:not(:last-of-type)::after {
        content: '';
        display: inline-block;
        width: 1px;
        height: 15px;
        margin: 0 25px;
        vertical-align: middle;
        background: var(--border20);
    }
    .page-login .login-wrap .bottom-area .option-list > li a {
        vertical-align: middle;
        color: var(--sub-txt);
    }
    .page-login .login-wrap .top-area .form-wrap p.des {
        margin-top: 8px;
        padding-left: 8px;
        font-size: 14px;
        word-break: keep-all;
        color: var(--del);
    }
    .page-login .login-wrap .top-area .form-wrap p.des span {
        margin-right: 5px;
        vertical-align: middle;
        font-variation-settings:
        'FILL' 1,
        'wght' 400,
        'GRAD' 0,
        'opsz' 14
    }

    .page-login .complete-wrap {
        width: 100%;
        text-align: center;
    }
    .page-login .complete-wrap > p {
        width: fit-content;
        margin: 30px auto 0 auto;
        font-size: 24px;
        font-weight: 600;
        line-height: 1.4;
        text-align: left;
    }
    .page-login .complete-wrap .btn-wrap {
        width: 100%;
        margin-top: 60px;
    }
    .page-login .complete-wrap .btn-wrap .btn {
        width: 100%;
    }

    @media screen and (max-width: 767px) {
        .page-login .inner {
            padding: 0px 20px 20px 20px;
        }
        .page-login .login-container {
            row-gap: 60px;
            padding: 30px 30px 60px 30px;
        }
        .page-login .login-container .logo {
            height: 30px;
        }
        .page-login .login-container .logo img {
            width: 100%;
            height: 100%;
            object-fit: contain;
        }
        .page-login .login-wrap .bottom-area .option-list > li:not(:last-of-type)::after {
            margin: 0 15px;
        }
        .page-login .complete-wrap img {
            width: 100%;
            max-width: 200px;
            object-fit: contain;
        }
        .page-login .complete-wrap > p {
            font-size: 22px;
        }
        .page-login .complete-wrap .btn-wrap {
            flex-direction: column;
            row-gap: 10px;
            margin-top: 40px;
        }
    }

    /* ----- S : popup ----- */
        /* S : 로그인 팝업 */
        .login-popup .popup {
            max-width: 640px;
            padding-top: 100px;
            padding-bottom: 100px;
            border-radius: 40px;
        }
        .login-popup .popup .logo {
            text-align: center;
        }
        .login-popup .popup .logo img {
            max-width: 100%;
        }
        .login-popup .popup .popup-con-wrap {
            max-width: 340px;
            margin: 50px auto 0 auto;
        }
        .login-popup .popup-con-wrap .form-wrap ~ .form-wrap {
            margin-top: 25px;
        }
        .login-alert-popup .popup-con-wrap .form-wrap ~ .form-wrap {
            margin-top: 20px;
        }
        .login-popup .popup-con-wrap .bottom-area .btn {
            width: 100%;
        }
        .login-popup .popup-con-wrap .bottom-area .option-list {
            display: flex;
            align-items: center;
            justify-content: center;
        }
        .login-popup .popup-con-wrap .bottom-area .option-list li {
            display: flex;
            align-items: center;
        }
        .login-popup .popup-con-wrap .bottom-area .option-list li:not(:last-of-type)::after {
            content: "";
            display: inline-block;
            width: 1px;
            height: 15px;
            margin: 0 25px;
            background: var(--border20);
        }
        /* E : 로그인 팝업 */

        /* S : 로그인 메세지 팝업 */
        .login-alert-popup .id-box {
            display: block;
            margin: 10px 0;
            padding: 15px 10px;
            text-align: center;
            font-weight: 600;
            color: var(--main);
            background: var(--tint20);
        }
        .login-alert-popup .popup .sub-txt {
            text-align: center;
            line-height: 1.4;
            word-break: keep-all;
            color: var(--sub-txt);
        }
        .login-alert-popup .popup .form-wrap p.des {
            margin-top: 8px;
            padding-left: 8px;
            font-size: 14px;
            word-break: keep-all;
            color: var(--del);
        }
        .login-alert-popup .popup .form-wrap p.des span {
            margin-right: 5px;
            vertical-align: middle;
            font-variation-settings:
            'FILL' 1,
            'wght' 400,
            'GRAD' 0,
            'opsz' 14
        }
        /* E : 로그인 메세지 팝업 */

        /* S : 가입완료 팝업 */
        .login-popup .complete-wrap {
            display: flex;
            flex-direction: column;
            align-items: center;
            row-gap: 30px;
            margin-bottom: 50px;
        }
        .login-popup .complete-wrap .complete-msg {
            font-size: 24px;
            font-weight: 600;
            line-height: 1.4;
        }
        .login-popup .popup-con-wrap .btn-wrap {
            width: 100%;
        }
        .login-popup .popup-con-wrap .btn-wrap .btn {
            width: 100%;
        }
        /* E : 가입완료 팝업 */

        @media (max-width: 639px) {
            .login-popup .popup-con-wrap .bottom-area .option-list li:not(:last-of-type)::after {
                margin: 0 15px;
            }
            .login-alert-popup .popup .btn-wrap,
            .login-popup .popup .btn-wrap {
                flex-direction: column;
                row-gap: 6px;
            }
            .login-alert-popup .popup .btn-wrap .btn {
                width: 100%;
            }
            .page-login .login-wrap .top-area .form-wrap p.des {
                padding-left: 0;
            }
        }
    /* ----- E : popup ----- */

/* E : 로그인 ----------------------------------------------- */



/* S : 회원가입 ----------------------------------------------- */
    .page-join {
        background: var(--gray5);
    }

    .page-join .content {
        width: 100%;
        max-width: 1080px;
        margin: 0 auto;
        padding: 150px;
        background: #fff;
        box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
    }

    .page-join .content h1.logo {
        text-align: center;
    }

    .page-join .content h2.title {
        margin: 60px 0;
        padding: 17px 0;
        border-top: 1px solid var(--border40);
        border-bottom: 1px solid var(--border30);
        text-align: center;
        font-size: 21px;
        font-weight: 600;
    }

    .page-join .content .con-wrap .checkbox.all-agree label {
        display: flex;
        align-items: center;
        justify-content: center;
        column-gap: 8px;
        height: 52px;
        background: var(--gray5);
        border: 1px solid var(--border20);
        border-radius: var(--rounded-s);
    }

    .page-join .content .con-wrap .checkbox.all-agree label::before {
        position: unset;
    }

    .page-join .content .con-wrap .checkbox.all-agree input:checked ~ label {
        border: 1px solid var(--main);
        background: var(--tint30);
    }

    .page-join .content .con-wrap .agree-wrap {
        margin-top: 20px;
    }

    .page-join .content .con-wrap .agree-wrap .checkbox {
        height: 32px;
        line-height: 32px;
    }

    .page-join .content .con-wrap .agree-wrap .checkbox label > span.required {
        margin: 0 3px 0 0;
    }

    .page-join .content .con-wrap .agree-wrap .agree-box {
        max-height: 270px;
        margin-top: 10px;
        padding: 25px;
        border: 1px solid var(--border20);
        border-radius: var(--rounded-s);
        overflow-y: auto;
    }

    .page-join .content .con-wrap .agree-wrap .agree-box pre {
        width: 100%;
        font-family: 'Pretendard', sans-serif;
        font-size: 16px;
        line-height: 1.4;
        white-space: pre-wrap;
    }

    .page-join .content .con-wrap .agree-wrap .agree-box pre strong {
        font-weight: 600;
    }

    .page-join .content .con-wrap .agree-wrap .agree-box pre strong.bold {
        color: var(--main);
    }

    .page-join .content .con-wrap h4 ~ p.des {
        display: flex;
        align-items: center;
        margin-bottom: 30px;
        padding: 15px 0;
        border-top: 1px solid var(--border30);
        border-bottom: 1px solid var(--border30);
        line-height: 1.4;
    }

    .page-join .content .con-wrap h4 ~ p.des span {
        margin-right: 3px;
        color: var(--main);
        font-weight: 600;
    }

    .page-join .content .con-wrap h4 ~ p.des::before {
        content: "";
        display: inline-block;
        width: 20px;
        height: 20px;
        margin-right: 4px;
        background: url('/img/common/ico_li02.svg') center center no-repeat;
    }

    .page-join .content .form-container {
        padding-bottom: 40px;
        border-bottom: 1px solid var(--border30);
    }

    .page-join .content .form-container .form-wrap:not(:last-of-type) {
        margin-bottom: 25px;
    }

    .page-join .content .form-container .form-wrap>label {
        font-weight: 500;
    }

    .page-join .content .form-container .form-wrap .input-wrap {
        display: flex;
        align-items: center;
        column-gap: 10px;
        margin-top: 15px;
    }

    .page-join .content .form-container .form-wrap .input-wrap .radio ~ .radio {
        margin-left: 5px;
    }

    .page-join .content .form-container .form-wrap.id-wrap select {
        width: 100%;
        margin-left: 5px;
    }

    .page-join .content .form-container .form-wrap .number-wrap {
        display: flex;
        column-gap: 10px;
    }

    .page-join .content .form-container .certify-wrap {
        padding: 30px 40px;
        border: 1px solid var(--border30);
        border-radius: var(--rounded-s);
    }

    .page-join .content .form-container .certify-wrap > .form-wrap:nth-child(1) {
        padding-bottom: 30px;
        border-bottom: 1px solid var(--border20);
    }

    .page-join .content .form-container .form-wrap .msg {
        display: flex;
        align-items: center;
        column-gap: 5px;
        margin-top: 15px;
        padding-left: 9px;
        font-size: 14px;
    }

    .page-join .content .form-container .form-wrap .msg::before {
        content: "";
        display: inline-block;
        width: 20px;
        height: 20px;
    }

    .page-join .content .form-container .form-wrap .msg.alert {
        color: var(--del);
    }

    .page-join .content .form-container .form-wrap .msg.alert::before {
        background: url('/img/common/ico_danger.svg') center center no-repeat;
        background-size: contain;
    }

    .page-join .content .form-container .form-wrap .msg.confirm {
        color: var(--main);
    }

    .page-join .content .form-container .form-wrap .msg.confirm::before {
        background: url('/img/common/ico_confirm.svg') center center no-repeat;
        background-size: contain;
    }

    .page-join .content>.btn-wrap {
        width: 100%;
        justify-content: center;
        margin-top: 30px;
        padding: 10px 0;
    }

    .page-join .content>.btn-wrap .btn {
        width: 300px;
    }

    @media screen and (max-width: 1520px) {
        html, body{
            font-size: 16px;
        }
    }

    @media screen and (max-width: 1023px) {
        .page-join .content {
            padding: 100px;
        }
    }

    @media screen and (max-width: 767px) {
        .page-join .content {
            padding: 80px 50px;
        }
        .page-join .content .con-wrap .agree-wrap .agree-box pre {
            font-size: 14px;
        }
    }

    @media screen and (max-width: 499px) {
        .page-join .content {
            padding: 60px 24px;
        }
        .page-join .content .form-container .form-wrap.contact-wrap .input-wrap {
            flex-wrap: wrap;
            row-gap: 5px;
        }
        .page-join .content .form-container .form-wrap.contact-wrap .btn {
            width: 100%;
        }
    }
/* E : 회원가입 ----------------------------------------------- */
